View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000398Ecere SDKidepublic2010-03-04 21:192013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000398: Specifying a library path ( -L ) with C:/ (e.g. C:/OpenSSL) does not work
Descriptionit passes -LC:\OpenSSL and that does not work for GCC.
Tagsstar, v0.44d2
Attached Files

- Relationships

-  Notes
(0000215)
jerome (administrator)
2010-07-26 01:08

More details on this please?

ecc/ecp command option issue?
Makefile generation issue?
IDE / project files issue?
(0000289)
jerome (administrator)
2010-07-29 15:00

I believe the additional libs already convert internally to /, as it should.
And also displays in the user's platform standards. Verify if that is the case or not... The ticket has a feel that I was able to work around by specifying C:\OpenSSL (Which should not make a difference).

The main problem is in the makefile generation.
(0000413)
jerome (administrator)
2010-12-06 18:27

This should no longer be an issue.

- Issue History
Date Modified Username Field Change
2010-03-04 21:19 jerome New Issue
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-07 04:43 redj Tag Attached: star
2010-07-25 19:40 redj Relationship added child of 0000429
2010-07-26 01:08 jerome Note Added: 0000215
2010-07-26 01:08 jerome Status new => feedback
2010-07-26 19:08 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-07-29 15:00 jerome Note Added: 0000289
2010-07-29 15:00 jerome Status feedback => new
2010-12-06 18:27 jerome Status new => resolved
2010-12-06 18:27 jerome Fixed in Version => 0.44 pre-release 2
2010-12-06 18:27 jerome Resolution open => fixed
2010-12-06 18:27 jerome Assigned To => jerome
2010-12-06 18:27 jerome Note Added: 0000413
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:15 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker